.page-union {
  background-color: var(--colorBg2);
}
.page-union .union-content {
  padding-top: 2rem;
  padding-bottom: 4rem;
}
.page-union .union-content__inner {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.page-union .union-content__text {
  margin-bottom: 1.5rem;
}
.page-union .union-content__head {
  font-weight: 700;
  margin-bottom: 1.5rem;
  margin-top: 2.5rem;
}
.page-union .union-content__link {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .page-union .union-content {
    padding-top: 10rem;
    padding-bottom: 10rem;
  }
  .page-union .union-content__inner {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
  .page-union .union-content__text {
    margin-bottom: 2rem;
  }
  .page-union .union-content__head {
    margin-bottom: 2rem;
    margin-top: 4rem;
  }
  .page-union .union-content__link .m-text-link {
    font-size: 1.6rem;
  }
  .page-union .union-content__link {
    margin-bottom: 1rem;
  }
}
@media (max-width: 767px) {
  .page-union .union-content__inner {
    padding-right: 2rem;
    padding-left: 2rem;
  }
}